# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2009-04-07 19:56+0200\n"
"Last-Translator: ect <jawd@wef.ew>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/button/button_foot.txt
msgctxt 
msgid "Press Spacebar or Enter to perform the action"
msgstr "vajuta tühik või enter, et aktiveerida valik."

#: /interface/button/button_title.txt
msgctxt 
msgid "button"
msgstr "nupp"
